function FileData_Pairs(x)
{
x.t("example","delete");
x.t("example","fresh");
x.t("example","sysstart");
x.t("example","may");
x.t("example","simply");
x.t("example","enable");
x.t("example","6th");
x.t("differently","ascii");
x.t("interfaces","overwrites");
x.t("interfaces","examples");
x.t("below","type");
x.t("below","switch");
x.t("below","power");
x.t("below","(num)");
x.t("available","user");
x.t("available","line");
x.t("available","upon");
x.t("parameter","description");
x.t("parameter","mapos");
x.t("parameter","time");
x.t("parameter","map");
x.t("method","wake");
x.t("indicated","test");
x.t("notes","below");
x.t("notes","alarm");
x.t("totally","disconnected");
x.t("8.30h","enter");
x.t("hardware","related");
x.t("flash","memory");
x.t("clear","programmed");
x.t("clear","given");
x.t("clear","individual");
x.t("(urc)","alarm");
x.t("saved","available");
x.t("saved","first");
x.t("saved","configuration");
x.t("saved","individual");
x.t("full","string");
x.t("wakes","airplane");
x.t("refer","section");
x.t("description","time");
x.t("july","2005");
x.t("related","commands");
x.t("enters","airplane");
x.t("enters","power");
x.t("normal","mode");
x.t("events","indicated");
x.t("events","returned");
x.t("always","matter");
x.t("always","return");
x.t("various","multiplexer");
x.t("once","saved");
x.t("matter","whether");
x.t("morning","example");
x.t("morning","switch");
x.t("morning","cala=");
x.t("user","urc");
x.t("user","returned");
x.t("user","defined");
x.t("current","time");
x.t("current","alarm");
x.t("current","date");
x.t("coded","differently");
x.t("tables","tlength");
x.t("mapos","further");
x.t("last","gsm");
x.t("until","overwrite");
x.t("line","followed");
x.t("line","appears");
x.t("mode","available");
x.t("mode","refer");
x.t("mode","normal");
x.t("mode","interface");
x.t("mode","displays");
x.t("mode","please");
x.t("mode","found");
x.t("mode","via");
x.t("mode","sysstart");
x.t("mode","scfg");
x.t("mode","second");
x.t("mode","notified");
x.t("mode","return");
x.t("mode","e.g");
x.t("mode","alarm");
x.t("mode","cala");
x.t("interface","shut");
x.t("interface","text");
x.t("interface","recent");
x.t("interface","individual");
x.t("interface","restores");
x.t("unintentionally","logging");
x.t("err","write");
x.t("err","read");
x.t("supply","recently");
x.t("rtc","update");
x.t("inter\u00adfaces","therefore");
x.t("displays","urc");
x.t("programmed","alarm");
x.t("urc","available");
x.t("urc","interface");
x.t("urc","indicates");
x.t("urc","sysstart");
x.t("urc","cala");
x.t("urc","comes");
x.t("please","note");
x.t("type","text");
x.t("type","list");
x.t("type","maximum");
x.t("type","value");
x.t("type","alarm");
x.t("type","(num)");
x.t("time","interfaces");
x.t("time","hardware");
x.t("time","clear");
x.t("time","type");
x.t("time","reset");
x.t("time","tc65");
x.t("time","earlier");
x.t("time","exam\u00adples");
x.t("time","purpose");
x.t("time","(str)");
x.t("time","simply");
x.t("time","restore");
x.t("time","previous");
x.t("time","cala");
x.t("time","equals");
x.t("time","19.2");
x.t("time","reached");
x.t("time","following");
x.t("time","setting");
x.t("time","therefore");
x.t("reset","00/01/01,00:00:00");
x.t("response","(s)");
x.t("pin","asc0");
x.t("delete","alarm");
x.t("down","mode");
x.t("down","entering");
x.t("down","executed");
x.t("down","prevent");
x.t("down","smso");
x.t("shut","down");
x.t("execution","requires");
x.t("connection","disabled");
x.t("total","number");
x.t("followed","individual");
x.t("text","parameter");
x.t("text","response");
x.t("text","indicates");
x.t("text","presented");
x.t("text","stored");
x.t("text","eliminates");
x.t("text","contain");
x.t("text","error");
x.t("text","undefined");
x.t("text","messages");
x.t("text","maximum");
x.t("text","(str)");
x.t("text","airplane");
x.t("text","message");
x.t("text","recently");
x.t("text","displayed");
x.t("text","tlength");
x.t("text","preserved");
x.t("text","cala=");
x.t("default","time");
x.t("default","text");
x.t("engine","setting");
x.t("access","com\u00admands");
x.t("wake-up","scheduled");
x.t("details","notes");
x.t("indication","text");
x.t("want","configure");
x.t("command","parameter");
x.t("command","alarm");
x.t("command","cala");
x.t("command","used");
x.t("command","returns");
x.t("command","cala=");
x.t("mux1","mux2");
x.t("overwrite","typing");
x.t("wake","airplane");
x.t("wake","scheduled");
x.t("entering","smso");
x.t("list","commands");
x.t("list","supported");
x.t("found","section");
x.t("mux2","mux3");
x.t("07.07","unsolicited");
x.t("indicates","entered");
x.t("indicates","reminder");
x.t("need","enter");
x.t("during","airplane");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","com\u00admands");
x.t("tc65","totally");
x.t("tc65","powered");
x.t("tc65","restarted");
x.t("presented","tc65");
x.t("applies","means");
x.t("availability","commands");
x.t("recommended","wait");
x.t("specified","text");
x.t("requires","radio");
x.t("test","command");
x.t("true","individual");
x.t("channels","details");
x.t("channels","cmux");
x.t("via","serial");
x.t("via","smso");
x.t("fresh","alarm");
x.t("sysstart","airplane");
x.t("sysstart","output");
x.t("sysstart","notifies");
x.t("settings","syntax");
x.t("settings","made");
x.t("settings","asc0");
x.t("stored","time");
x.t("stored","non-volatile");
x.t("stored","scheduled");
x.t("wait","using");
x.t("logging","gsm");
x.t("scfg","command");
x.t("scfg","cala");
x.t("entered","airplane");
x.t("power-up","until");
x.t("eliminates","need");
x.t("05/07/31,08:50:00","alarm");
x.t("further","detail");
x.t("non-volatile","flash");
x.t("shutdown","alarm");
x.t("ascii","gsm");
x.t("sends","urc");
x.t("map","immediately");
x.t("power-down","wake-up");
x.t("allows","alarm");
x.t("write","command");
x.t("gsm","engine");
x.t("gsm","07.07");
x.t("gsm","network");
x.t("gsm","engine.when");
x.t("gsm","e.g");
x.t("gsm","alphabet");
x.t("array","index");
x.t("empty","string");
x.t("string","parameter");
x.t("string","type");
x.t("string","setting");
x.t("umlauts","supported");
x.t("sets","gsm");
x.t("disconnected","power");
x.t("second","approach");
x.t("second","alarm");
x.t("earlier","date");
x.t("exam\u00adples","below");
x.t("device","enters");
x.t("contain","characters");
x.t("characters","coded");
x.t("functions","depending");
x.t("recent","alarm");
x.t("commands","supported");
x.t("commands","cclk");
x.t("commands","depending");
x.t("commands","19.2");
x.t("supported","type");
x.t("supported","list");
x.t("supported","during");
x.t("supported","array");
x.t("supported","alarm");
x.t("supported","character");
x.t("supported","tlength");
x.t("error","clear");
x.t("error","err");
x.t("error","cme");
x.t("error","reference");
x.t("undefined","note");
x.t("overwrites","time");
x.t("engine.when","alarm");
x.t("syntax","test");
x.t("multiplexer","channels");
x.t("next","power-up");
x.t("next","power");
x.t("occurs","sends");
x.t("occurs","returns");
x.t("adopt","two");
x.t("messages","stored");
x.t("messages","purpose");
x.t("serial","interface");
x.t("means","alarm");
x.t("first","line");
x.t("appears","sysstart");
x.t("number","alarm");
x.t("function","generate");
x.t("function","used");
x.t("approach","using");
x.t("maximum","length");
x.t("length","notes");
x.t("length","text");
x.t("length","tlength");
x.t("indicating","type");
x.t("indicating","text");
x.t("indicating","array");
x.t("indicating","maximum");
x.t("powered","time");
x.t("whether","different");
x.t("whether","switch");
x.t("reads","cala");
x.t("different","text");
x.t("different","multiplexer");
x.t("may","want");
x.t("index","alarm");
x.t("index","values");
x.t("hh:mm:ss","example");
x.t("section","2.14");
x.t("section","23.4");
x.t("returned","normal");
x.t("returned","read");
x.t("types","type");
x.t("format","yy/mm/dd");
x.t("05/07/06,22:10:00","cclk");
x.t("switch","gsm");
x.t("switch","power");
x.t("reminder","messages");
x.t("reminder","message");
x.t("purpose","alarm");
x.t("notified","user");
x.t("(str)","string");
x.t("(str)","format");
x.t("yy/mm/dd","hh:mm:ss");
x.t("simply","enter");
x.t("omitted","cala=");
x.t("executed","parameter");
x.t("executed","wakes");
x.t("executed","urc");
x.t("executed","message");
x.t("executed","returns");
x.t("code","(urc)");
x.t("code","reads");
x.t("code","cala");
x.t("reference","(s)");
x.t("enable","wake");
x.t("00/01/01,00:00:00","interfaces");
x.t("00/01/01,00:00:00","text");
x.t("00/01/01,00:00:00","alarm");
x.t("00/01/01,00:00:00","0,0");
x.t("airplane","mode");
x.t("disabled","list");
x.t("return","true");
x.t("return","airplane");
x.t("restore","default");
x.t("message","example");
x.t("message","saved");
x.t("message","july");
x.t("message","specified");
x.t("message","via");
x.t("message","stored");
x.t("message","power-down");
x.t("message","alarm");
x.t("message","cala");
x.t("message","good");
x.t("message","defined");
x.t("message","comes");
x.t("22:10:00","equals");
x.t("cclk","cala");
x.t("cclk","note");
x.t("given","alarm");
x.t("previous","alarm");
x.t("memory","device");
x.t("whose","execution");
x.t("enter","full");
x.t("enter","empty");
x.t("enter","date");
x.t("enter","cala=");
x.t("upon","next");
x.t("e.g","july");
x.t("e.g","umlauts");
x.t("recently","saved");
x.t("com\u00admands","urc");
x.t("com\u00admands","whose");
x.t("made","alarm");
x.t("made","asc0");
x.t("displayed","alarm");
x.t("typing","text");
x.t("activates","interface");
x.t("factory","default");
x.t("configuration","cala");
x.t("cala","example");
x.t("cala","method");
x.t("cala","always");
x.t("cala","response");
x.t("cala","time");
x.t("cala","reset");
x.t("cala","text");
x.t("cala","list");
x.t("cala","test");
x.t("cala","write");
x.t("cala","second");
x.t("cala","airplane");
x.t("cala","00/01/01,00:00:00");
x.t("cala","alarm");
x.t("cala","cala");
x.t("cala","read");
x.t("cala","good");
x.t("alarm","events");
x.t("alarm","time");
x.t("alarm","text");
x.t("alarm","indication");
x.t("alarm","settings");
x.t("alarm","allows");
x.t("alarm","occurs");
x.t("alarm","adopt");
x.t("alarm","function");
x.t("alarm","types");
x.t("alarm","reminder");
x.t("alarm","executed");
x.t("alarm","alarm");
x.t("alarm","cala");
x.t("alarm","described");
x.t("alarm","scheduled");
x.t("alarm","setting");
x.t("alarm","using");
x.t("alarm","deleted");
x.t("power","supply");
x.t("power","down");
x.t("value","indicating");
x.t("alphabet","tables");
x.t("depending","whether");
x.t("depending","oper\u00adating");
x.t("usb","mux1");
x.t("charge","last");
x.t("restarted","ignition");
x.t("generate","reminder");
x.t("radio","connection");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","cala");
x.t("takes","re-initialize");
x.t("2.14","scfg");
x.t("output","cala");
x.t("output","alarm");
x.t("ignition","takes");
x.t("good","morning");
x.t("oper\u00adating","mode");
x.t("6th","july");
x.t("configure","reminder");
x.t("9.30h","including");
x.t("result","code");
x.t("defined","text");
x.t("equals","current");
x.t("equals","05/07/06,22:10:00");
x.t("examples","example");
x.t("prevent","unintentionally");
x.t("values","supported");
x.t("described","below");
x.t("described","above");
x.t("notifies","user");
x.t("(num)","integer");
x.t("character","sets");
x.t("above","tc65");
x.t("19.2","cala");
x.t("two","functions");
x.t("note","time");
x.t("note","text");
x.t("note","setting");
x.t("tlength","error");
x.t("tlength","omitted");
x.t("tlength","factory");
x.t("tlength","output");
x.t("tlength","(num)");
x.t("date","time");
x.t("date","returns");
x.t("integer","type");
x.t("comes","message");
x.t("comes","unsolicited");
x.t("asc0","asc1");
x.t("05/07/20,08:30:00","next");
x.t("reached","enters");
x.t("reached","maximum");
x.t("reached","enter");
x.t("reached","alarm");
x.t("immediately","activates");
x.t("asc1","various");
x.t("asc1","different");
x.t("asc1","usb");
x.t("preserved","described");
x.t("used","wake");
x.t("used","alarm");
x.t("scheduled","time");
x.t("scheduled","alarm");
x.t("following","urc");
x.t("individual","text");
x.t("individual","settings");
x.t("individual","message");
x.t("setting","applies");
x.t("setting","fresh");
x.t("setting","made");
x.t("setting","alarm");
x.t("setting","remaining");
x.t("smso","once");
x.t("smso","command");
x.t("smso","shutdown");
x.t("smso","smso");
x.t("using","scfg");
x.t("using","commands");
x.t("using","message");
x.t("remaining","inter\u00adfaces");
x.t("returns","current");
x.t("returns","cme");
x.t("returns","supported");
x.t("returns","following");
x.t("returns","unsolicited");
x.t("unsolicited","result");
x.t("restores","access");
x.t("deleted","therefore");
x.t("therefore","total");
x.t("therefore","list");
x.t("therefore","recommended");
x.t("therefore","read");
x.t("0,0","good");
x.t("cmux","interface");
x.t("including","message");
x.t("cala=","response");
x.t("cala=","time");
x.t("cala=","05/07/31,08:50:00");
x.t("cala=","cala");
x.t("cala=","05/07/20,08:30:00");
x.t("cala=","05/07/31,09:30:00");
x.t("re-initialize","rtc");
x.t("05/07/31,09:30:00","0,0");
x.t("23.4","availability");
x.t("detail","airplane");
x.t("2005","8.30h");
x.t("2005","22:10:00");
x.t("2005","9.30h");
x.t("update","current");
}
